Subject: Re: copying and pasting in rxvt
From: [email-masked] (Lars Munch)
To: Oleg <[email-masked]>
Cc: [email-masked]
Date: Mon, 18 Mar 2002 11:28:57 +0100

On Sun, Mar 17, 2002 at 09:14:59PM -0500, Oleg wrote:
> Hi
> 
> How can I get copying and pasting to work in rxvt like it does under X? I
> want to be able to slect text with the left button and paste it with the
> middle button ("emulated" actually: I just press both left and right buttons
> at the same time). I used to have it work on my other computer (laptop). The
> setup seems to be identical, but it doesn't work now.

Try putting:

"\e[2~": paste-from-clipboard 

in your .inputrc.

With this, copy/paste work perfectly in rxvt for me.

Regards
Lars Munch

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/